<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Psiholog</title>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,800;1,700&" rel="stylesheet">
  <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
  <div class="header">
    <div></div>
    <div>
        <span>Кабінет</span><br>
        <span>Психолога</span><br>
        <span>Ім'я</span><br>
        <span>Прізвище</span>
    </div>
    <div class="burger">
      <div></div><div></div><div></div>
    </div>
  </div>
    <div class="container">
      <div class="room">
        <div class="btn_sign_up1">
            Записатись на прийом
        </div>
      </div>
      <div class="main_info">
        <div class="doctor_foto"></div>
        <div class="doctor_info">
          <span class="doc_name">Ім'я, Фамілія</span><br><br>
          <span class="doc_special">психотерапевт відповідної спеціалізації</span>
      </div>
      <div class="how_job">
        Тут психолог разказує про свою спеціалізацію, <br>
        свій досвід, показує успішні кейси і розказує, <br>
        що він найкращий спеціаліст в місті. <br>
        Тут психолог разказує про свою спеціалізацію, <br>
        свій досвід, показує успішні кейси і розказує, <br>
        що він найкращий спеціаліст в місті.
      </div>
      <div class="list1">
        <h2>
          Причини навідатись до психотерапевта
        </h2>
        <ul>
          <li>-причина один</li>
          <li>-причина два</li>
          <li>-причина Кубок Уєфа</li>
          <li>-просто причина</li>
          <li>-забув чого прийшов</li>
          <li>-згадав чого, але забув куди</li>
          <li>-та ну його...</li>
        </ul>
      </div>
      <div class="btn_sign_up2">
        Записатись на прийом
      </div>
      </div>
  </div>
  <div class="footer">
    <div></div>
    <div>
      <span class="address">вул. Кудрявого, 666</span>
    </div>
    <div>
      <ul>
        <li><a href="tel:"+380999519551">+38 099 951 95 51</a></li>
        <li><a href="mailto:"psycho@gmail.com">psycho@gmail.com</a></li>
      </ul>
    </div>
  </div>
  
  </body>